import MarkdocRenderer from '@/components/Article/Content/MarkdocRenderer';
import { ArticleContent } from '@/lib/types/content';

interface ContentProps {
  article: ArticleContent;
}

export default function Content({ article }: ContentProps) {
  return <MarkdocRenderer content={article.content} />;
}
